/* ---------------------------------------
   Atrium Biodiversity Information System
   Navigation Styles
--------------------------------------- */

/* off-left navigation headers */
#nav-admin h3, 
#nav-util h3, 
#nav-primary h3, 
#nav-secondary h3, 
#nav-breadcrumb h3 {
	margin: 0;
	padding: 0;
	border: 0;
	text-indent: -9999px;
	overflow: hidden;
	width: 0;
	height: 0;
}

/* admin navigation
------------------------- */

#nav-admin {
	text-align: right;
	margin: 2px 0 0 0;
	padding: 0;
	background-color: transparent;
	color: #EDEBD5;
	font-size: .8em;
	position: absolute;
	top: 5px;
	left: 10px;
}

#nav-admin p {
	margin: 0;
}

#nav-admin a:link, 
#nav-admin a:visited {
	background-color: transparent;
	color: #999;
	text-decoration: none;
}

#nav-admin a:hover, 
#nav-admin a:active {
	text-decoration: underline;
}

/* utility navigation
------------------------- */

#nav-util {
	text-align: right;
	margin: 0;
	padding: 5px 10px;
	background-color: transparent;
	color: #EDEBD5;
	font-size: 1.1em;
	font-weight: bold;
}

#nav-util p {
	margin: 0;
}

#nav-util a:link, 
#nav-util a:visited {
	background-color: transparent;
	color: #333;
	text-decoration: none;
}

#nav-util a:hover, 
#nav-util a:active {
	text-decoration: underline;
}

/* primary navigation
------------------------- */

#nav-primary {
	height: 24px;
	width: 100%;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	background-color: #F7F7C5;
}

#nav-primary ul {
	margin: 0;
	padding: 0;
	color: #000;
	list-style: none;
}

#nav-primary li {
	display: block;
	margin: 0;
	padding: 0;
	float: left;
}

#nav-primary li a {
	text-decoration: none;
	padding: 5px 10px;
	color: #000;
	display: block;
	width: auto;
}

#nav-primary li a:link {
	color: #000;
}

#nav-primary li a:visited {
	color: #000;
}

#nav-primary li a:hover {
	background-color: #DDDDB0;
}

/* highlight the active nav section */
#nav-primary li.active a {
	background-color: #DDDDB0;
}

/* dropdown (suckerfish) menus
------------------------------- */

/* secondary menus */

#cssmenu, 
#cssmenu ul {
	float: left;
	width: 100%;
	list-style: none;
	background-color: #d9d9a9;
	padding: 0;
	font-weight: normal;
	border-bottom: 1px solid #000;
	margin: 0;
}

#cssmenu a {
	display: block;
	color: #000;
	text-decoration: none;
	padding: 2px 10px;
}

#cssmenu a:hover {
	display: block;
	text-decoration: none;
	background-color: #C8C89D;
	color: #000;
}

#cssmenu a.daddy {
	background-color: #d9d9a9;
}

#cssmenu a.daddy:hover {
	background-color: #C8C89D;
}

#cssmenu li {
	float: left;
	padding: 0em;
	width: auto;
	height: 100%;
}

#cssmenu li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 10em;
	font-weight: normal;
	border-right: 1px solid #000;
	border-left: 1px solid #000;
	border-bottom: 1px solid #000;
	z-index: 100;
}

#cssmenu li li {
	padding-right: 0;
	width: 10em;
	border-top: 1px solid #000;
}

#cssmenu li ul a {
	width: 8.25em;
}

#cssmenu li ul ul {
	margin: -1.75em 0 0 10em;
	background-color: #C8C89D;
	color: #000;
}

#cssmenu li:hover ul ul, 
#cssmenu li:hover ul ul ul, 
#cssmenu li.sfhover ul ul, 
#cssmenu li.sfhover ul ul ul {
	left: -999em;
}

#cssmenu li:hover ul, 
#cssmenu li li:hover ul, 
#cssmenu li li li:hover ul, 
#cssmenu li.sfhover ul, 
#cssmenu li li.sfhover ul, 
#cssmenu li li li.sfhover ul {	
	left: auto;
}

#cssmenu li:hover, 
#cssmenu li.sfhover {
	background-color: #C8C89D;
}

/* breadcrumb menus */

#bc_menu, 
#bc_menu ul {
	float: left;
	width: 100%;
	list-style: none;
	background-color: #E5E5E5;
	padding: 0;
	font-size: x-small;
	margin: 0;
}

#bc_menu a {
	display: block;
	color: #000;
	text-decoration: none;
	padding: 2px 10px;
}

#bc_menu a:hover {
	display: block;
	color: #000;
	background-color: #CACAC8;
}

#bc_menu a.daddy {
	background-color: #E5E5E5;
}

#bc_menu a.daddy:hover {
	background-color: #CACAC8;
}

#bc_menu li {
	float: left;
	padding: 0;
	width: auto;
	height: 100%;
}

#bc_menu li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 13em;
	font-weight: normal;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	z-index: 100;
}

#bc_menu li li {
	padding-right: 0em;
	width: 13em;
	border-top: 1px solid #000;
}

#bc_menu li ul a {
	width: 11em;
}

#bc_menu li ul ul {
	margin: -1.75em 0 0 10em;
	background-color: #CACAC8;
}

#bc_menu li:hover ul ul, 
#bc_menu li:hover ul ul ul, 
#bc_menu li.sfhover ul ul, 
#bc_menu li.sfhover ul ul ul {
	left: -999em;
}

#bc_menu li:hover ul, 
#bc_menu li li:hover ul, 
#bc_menu li li li:hover ul, 
#bc_menu li.sfhover ul, 
#bc_menu li li.sfhover ul, 
#bc_menu li li li.sfhover ul {	
	left: auto;
}

#bc_menu li:hover, 
#bc_menu li.sfhover {
	background-color: #CACAC8;
}
